Bug 8278 - [UPDATE REQUEST 2016.1] wine 2.13 -> 2.16
: [UPDATE REQUEST 2016.1] wine 2.13 -> 2.16
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://www.winehq.org/
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-25 11:52 MSD by Giovanni Mariani
Modified: 2017-09-18 18:38 MSD (History)
2 users (show)

See Also:
RPM Package: wine-2.13-1.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2017-08-25 11:52:08 MSD
New release for wine unstable (we are always a little behind...): 2.15.
Comment 1 Giovanni Mariani 2017-08-25 11:53:53 MSD
Advisory:
Updated wine to release 2.15.

Packages for rosa2016.1/Main:
https://abf.rosalinux.ru/build_lists/2888715
https://abf.rosalinux.ru/build_lists/2888716
Comment 2 Giovanni Mariani 2017-09-13 14:17:18 MSD
Advisory:
Update wine to release 2.16

Packages for Rosa 2016.1 / Main:
https://abf.rosalinux.ru/build_lists/2893511
https://abf.rosalinux.ru/build_lists/2893512
Comment 3 Vladimir Potapov 2017-09-15 09:45:54 MSD
The update is sent to expanded testing
*************************************
Comment 4 Vladimir Potapov 2017-09-16 17:10:43 MSD
(In reply to comment #2)
> Advisory:
> Update wine to release 2.16
> 
> Packages for Rosa 2016.1 / Main:
> https://abf.rosalinux.ru/build_lists/2893511
> https://abf.rosalinux.ru/build_lists/2893512

Please, build it for 2014.1
Comment 5 Giovanni Mariani 2017-09-17 20:30:39 MSD
(In reply to comment #4)
> (In reply to comment #2)
> > Advisory:
> > Update wine to release 2.16
> > 
> > Packages for Rosa 2016.1 / Main:
> > https://abf.rosalinux.ru/build_lists/2893511
> > https://abf.rosalinux.ru/build_lists/2893512
> 
> Please, build it for 2014.1

Done as requested.

Packages for Rosa 2014.1 / Main:
https://abf.rosalinux.ru/build_lists/2894102
https://abf.rosalinux.ru/build_lists/2894103
Comment 6 Vladimir Potapov 2017-09-18 17:52:08 MSD
> Packages for Rosa 2014.1 / Main:
> https://abf.rosalinux.ru/build_lists/2894102
> https://abf.rosalinux.ru/build_lists/2894103
Tnx. Move links to bug#8189
Comment 7 Vladimir Potapov 2017-09-18 17:53:20 MSD
wine-2.16-1
https://abf.rosalinux.ru/build_lists/2893511
https://abf.rosalinux.ru/build_lists/2893512
****************************** Advisory *************************
Update wine to release 2.16
*****************************************************************
QA Verified